ul {
	font-family: Arial, Verdana;
	font-size: 14px;
	margin: 0;
	padding: 0;
	list-style: none;
	color: #000;
}

ul li {
	display: block;
	position: relative;
	float: left;
}

li ul {
	display: none;
	z-index: 1000;
}

ul li a {
	display: block;
	text-decoration: none;
	color: #000;
	padding: 2px 22px 2px 22px;
	background: transparent;
	margin-left: 2px;
	white-space: nowrap;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #B4B4B4;
	border-right-color: #CCC;








	-webkit-transition: .2s;
		transition: .2s;
}
ul li a:hover {
	background-image: url(../images/BackTransGrayLite.png);
}
a:hover {
	color: #FF6;
}

li:hover ul {
    display: block;
    position: absolute;
}
li:hover li {
    float: none;
    font-size: 11px;
}
li:hover a {
	background-image: url(../images/BackTransGrayLite.png);
}
li:hover li a:hover {
	background-color: #000;
}
#menu ul ul {
	display: none;
	position: absolute;
	background-image: url(../images/BackTransGrayLite.png);
}
ul ul ul {
	top: 0px;
	left: 124px;
	position: absolute;
	display: none;
}
#menu li:hover > ul {
	display: block;
	background-image: url(../images/BackTransGrayLite.png);
}
#MenuStyles {
}
